.clearfix:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
* html .clearfix { zoom:1; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */

body { background-color:white; }

.ideali-table {
	color: #141413;
	font-size: 0.75em;
	line-height: 1.3em;
	margin: 0 0 15px 0;
	border-collapse: collapse;
	width: 100%;
	background: #e3e8ec;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.ideali-table tr td {
	border: 1px solid #fff;
	padding: 5px 10px !important;
	vertical-align: middle;
	text-align: center;
}

.ideali-table .ideali-entete {
	background: #3E474B;
	font-weight: normal;
}

.ideali-table a {
	color: #66B53B;
}

.ideali-table a:hover {
	color: #3E474B;
}

.ideali-table td.tdAddItem {
	width: 90px;
}

.ideali-table div.divAddItem {
	position: relative;
	display: block
}

.ideali-table .addItemGratuit,
.ideali-table .addItemDocument,
.ideali-table .addItemConsultation,
.ideali-table .addItem {
	background: transparent url('../images/cart.png') center center no-repeat;
	text-indent: -999999px;
	display: block;
	cursor: pointer;
}

.ideali-table .ideali-hover {
	background: #c8ddc2;
}

.ideali-table .ideali-entete th {
	border: 1px solid #fff;
	padding: 5px 10px;
	font-size: 14px;
	color: white;
	font-weight: normal;
}

.ideali-wrapQuantite {
	display: inline-block;
}

.ideali-btnQuantite {
	display: inline-block;
	vertical-align: middle;
}

.ideali-btnQuantite button {
	display: block;
	text-indent: -999999px;
	cursor: pointer;
	border: none;
}

.ideali-btnQuantite .ideali-ajoutQuantite {
	background: transparent url('../images/flecheHautQte.png') center center no-repeat;
	height: 10px;
	width: 10px;
}

.ideali-btnQuantite .ideali-enleverQuantite {
	background: transparent url('../images/flecheBasQte.png') center center no-repeat;
	height: 10px;
	width: 10px;
}

.ideali-labelQte {
	vertical-align: middle;
}

.ideali-label {
	font-weight: bold;
	text-transform: uppercase;
}

.conteneur-membres {
	position: relative;
}

.gif, .gifMembres {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.gifEntreprise {
	display: none;
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	background: transparent;
	text-align: center;
	height: 90px;
}

.ideali-overflowScroll {
	overflow: scroll !important;
}

.ideali-tableCart {
	width: 100%;
}

.ideali-tableCart .ideali-totalRow,
.ideali-tableCart .ideali-prixCart {
	white-space: nowrap;
}

.ideali-tableCart .deleteItem {
	width:11px;
	height:13px;
	background: transparent url('../images/deleteCart.png') center center no-repeat;
	cursor:pointer;
	text-indent: -999999px;
	display: block;
	margin: 0 auto;
}

.ideali-lienFicheCertifie {
	text-decoration: none !important;
}

.ideali-wrapperEntreprisesShadowBox {
	position: relative;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.ideali-wrapperEntreprisesShadowBox .entreprises {
	clear: both;
}

.ideali-tableFicheEntreprise {
	
}

.ideali-tableFicheEntreprise td.ideali-label {
	width: 130px;
	text-align: right;
}

table.ideali-tableFicheEntreprise tr td {
	text-align: left;
	vertical-align: middle;
}

.ideali-tableBorderTop,
.ideali-tableEntreprises {
	border-top: 10px solid #3E474B;
}

.hide { display:none; }

/***************** Recherches *****************/
.ideali-rechercheClientsCertifies,
.ideali-rechercheDocument {
	margin-bottom: 20px;
	border: 1px solid #7bbd46;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
h3.ideali-titreRecherche {
	padding: 5px 10px;
	background: #7bbd46;
	color: white;
	margin-top: 0;
	font-size: 15px;
	font-weight: normal;
}

.ideali-ligne {
	margin-bottom: 10px;
	position: relative;
}

.ideali-ligne .ui-datepicker-trigger {
	vertical-align: bottom;
	padding-left: 4px;
}

#ui-datepicker-div {
	font-size: 12px;
}

.ideali-ligne input {
	border: 1px solid #abadb3;
	width: 245px;
}

.ideali-ligne.submitBtn button,	
.ideali-ligne.submitBtn input{
	color: white;
	width: auto;
	padding: 5px 10px;
	background: #7bbd46;
	border: 1px solid #7bbd46;
	cursor: pointer;
	outline: none;
	float: right;
}

.ideali-ligne.ideali-retour a {
	color: white;
	width: auto;
	padding: 5px 10px;
	background: #7bbd46;
	border: 1px solid #7bbd46;
	cursor: pointer;
	outline: none;
	float: right;
	text-decoration:none;
}

.ideali-ligne.submitBtn button:active,
.ideali-ligne.submitBtn input:active {
	background: #fff;
	color: #7bbd46;
}

.ideali-libelle { 
	width: 180px; 
	display: inline-block;
	color: #7bbd46;
	vertical-align: middle;
}

.ideali-contenuRecherche {
	padding: 10px;
	float: left;
}

.ideali-contenuRecherche p {
	margin: 0 0 10px 0;
	font-size: 1em !important;
}

.ideali-contenuRecherche select {
	width: 245px;
}

.ideali-exemple {
	margin-left: 5px;
}

.ideali-exemple:hover .ideali-exempleText {
	display: block;
}

.ideali-exemplePoint {
	color: white;
	background: #7bbd46;
	padding: 0px 3px;
	font-weight: bold;
	cursor: pointer;
}

.ideali-exempleText {
	position: absolute;
	min-width: 105px;
	max-width: 150px;
	border: 1px solid #7bbd46;
	box-shadow: 1px 1px 1px gray;
	padding: 10px;
	background: white;
	left: 430px;
	top: 30px;
	z-index: 99;
	display: none;
}

.ideali-exempleText:before {
	content: " ";
	position: absolute;
	top: -7px;
	left: 5px;
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #7bbd46;
}
/***************** Recherches de document *****************/



/***************** Résultats de Recherches *****************/
.ideali-tableDocumentGratuit,
.ideali-resultatRechercheDocuments,
.ideali-resultatRechercheClientsCertifies {
	margin-bottom: 20px;
	border: 1px solid #7bbd46;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.ideali-tableDocumentGratuit {
	border: none;
}

.ideali-contenuResultatRecherche {
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
}

.ideali-contenuResultatRecherche p{
	margin-top: 0;
}

.ideali-tableDocuments {
	width: 100%;
	margin-bottom: 35px;
}

.ideali-tableResultatRecherche {
	border-collapse: collapse;
	font-size: 13px;
	width: 100%;
}

.ideali-tableResultatRecherche a {
	color: #7bbd46;
}

.ideali-tableResultatRecherche a:hover {
	color: #3e474b;
}

.ideali-resultatRechercheDocuments .ideali-tableResultatRecherche tr {
	border: none;
}

.ideali-tableResultatRecherche tr.ideali-entete {
	border-bottom: 1px solid #7bbd46;
}

.ideali-tableDocuments.ideali-table tr td {
	text-align: center;
}

.ideali-tableResultatRecherche tr td,
.ideali-tableResultatRecherche tr th {
	text-align: left;
}

.ideali-tableResultatRecherche .ideali-tableDocuments tr th {
	text-align: center;
}

.ideali-numeroDocument {
	min-width: 100px;
}

.ideali-tableResultatRecherche tr th {
	font-size: 14px;
	color: #7bbd46;
	font-weight: normal;
}

.ideali-documents .ideali-tableResultatRecherche tr td,
.ideali-tableDocumentGratuit .ideali-tableResultatRecherche tr td,
.ideali-resultatRechercheDocuments .ideali-tableResultatRecherche tr td {
	padding: 5px 10px 5px 0;
}

.ideali-tableResultatRecherche tr td {
	padding: 20px 10px 20px 0;
}

.ideali-ligne.ideali-retour {
	padding: 0 10px;
}

.ideali-ligne.ideali-retour button {
	color: white;
	width: auto;
	padding: 5px 10px;
	background: #7bbd46;
	border: 1px solid #7bbd46;
	cursor: pointer;
	outline: none;
	float: right;
}

.ideali-ligne.ideali-retour button:active {
	background: #fff;
	color: #7bbd46;
}

.ideali-regAdmCert {
	width: 160px;
}

.ideali-normeCert {
	width: 130px;
}

.ideali-logoCert {
	min-width: 60px;
}

.ideali-resultatRechercheClientsCertifies .ideali-tableResultatRecherche tr {
	border-bottom: 1px solid #7BBD46;
}

.ideali-resultatRechercheClientsCertifies .ideali-retour {
	margin-top: 10px;
}

.ideali-tableResultatRecherche tr td.ideali-noPaddingRight {
	padding-right: 0;
}
/***************** Résultats de Recherches *****************/


.ideali-cart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.ideali-cart h1 {
	color: #7BBD46;
	font-size: 30px;
	font-family: 'AvenirBook', Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
}

.ideali-tableCart {
	margin-bottom: 0;
}

.ideali-soustotal {
	float: right;
	padding: 5px 10px;
	background: #E3E8EC;
}

.ideali-soustotal .ideali-libelle {
	font-weight: bold;
	margin-right: 20px;
	width: auto;
	color: black;
}

.ideali-cart .ideali-btnCommander {
	background: #66B53B;
	border: none;
	color: white;
	padding: 5px 10px;
	font-size: 14px;
	cursor: pointer;
}

.ideali-cart .ideali-confirm {
	clear: both;
	text-align: right;
	padding-top: 20px;
}

.ideali-print {
	background: transparent url("../images/impressionCRIQ.png") left center no-repeat;  
	text-indent: -99999px;
	color: #7bbd46;
	width: 24px;
	height: 24px;
	cursor: pointer;
	margin-bottom: 10px;
	float: right;
}

.ideali-hidden-add2Cart {
	display: none;
	position: absolute;
	min-width: 105px;
	max-width: 150px;
	border: 1px solid #7BBD46;
	box-shadow: 1px 1px 1px #808080;
	padding: 10px;
	background: #FFF;
	left: -4px;
	top: auto;
	z-index: 99;
	bottom: -58px;
	height: 30px;
}

.ideali-hidden-add2Cart:before {
	content: " ";
	position: absolute;
	top: -7px;
	left: 5px;
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #7bbd46;
}

.erreur, .erreurpays, .erreurproduit, .erreurcertificat {
	display:none;
}

.ideali-zoneErreur { 
	margin-bottom: 20px; 
}

.ideali-errStarCert,
.ideali-errStarProd,
.ideali-errStarEnt,
.ideali-errEnt,
.ideali-errProd,
.ideali-errCert,
.ideali-hiddenErrChampsCert,
.ideali-hiddenErrChampsProd,
.ideali-hiddenErrChampsEnt {
	display: none;
}

.ideali-errCert,
.ideali-errProd,
.ideali-errEnt {
	margin-bottom: 10px;
}

.ideali-labelErr {
	font-weight: bold;
	width: 170px;
	display: inline-block;
	text-align: right;
	margin-right: 5px;
}

.ideali-zoneErreur {
	display: none;
	border: 1px dashed red;
	padding: 10px;
}

.ideali-errStarDate,
.ideali-errStarMotCle,
.ideali-errStarIsbn,
.ideali-errStarProg,
.ideali-errStarCert,
.ideali-errStarProd,
.ideali-errStarEnt,
.ideali-zoneErreur span { 
	color: red;
}

.ideali-hiddenErrDatePublication,
.ideali-hiddenErrChampsMotCle,
.ideali-hiddenErrChampsIsbn,
.ideali-hiddenErrChampsNoProgramme,
.ideali-errStarProg,
.ideali-errStarIsbn,
.ideali-errStarMotCle,
.ideali-errStarDate {
	display: none;
}

.ideali-disabled
{
	background-color:#C4C4C4!important;
	pointer-events: none;
	cursor: default;
}

tbody tr.ideali-enteteSousTable:first-child { 
	border: none; 
}

tr.ideali-enteteSousTable {
	border-top: 1px solid #7bbd46;
}

.ideali-resultatRechercheDocuments .ideali-tableResultatRecherche tr.ideali-borderBottom > td {
	padding-right: 0;
}

.ideali-prixRecDoc {
	white-space: nowrap;
}

tr.ideali-enteteSousTable td {
	padding-top: 15px !important;
	font-weight: bold;
}

.ideali-tableDocuments.ideali-table .ideali-titreNorme {
	text-align: left;
}

.ideali-resetBtn {
	margin-right: 5px;
}

.ideali-editSearch {
	margin-right: 5px;
}

.ideali-iFrame {
	width: 100%;
	height: 600px;
	border: none;
}

.ideali-order {
	margin-top: -30px;
}

/******** Recherche General ***********/
.ideali-resultGeneralCertificat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
}

.ideali-resultGeneralCertificat ol {
	padding-left: 0;
}

.ideali-resultGeneralCertificat ol li {
	list-style-type: none;
}

.ideali-titleResultRecCert {
	font-weight: bold;
	margin: 10px 0;
	display: block;
	border-bottom: 1px solid #3E474B;
}

.ideali-rowResult {
	margin: 15px 0;
}

.ideali-wrapperLienFiche {
	padding-left: 5px;
}

.ideali-resultGeneralCertificat .ideali-lienFicheCertifie {
	color: #7BBD46;
}

.ideali-resultGeneralCertificat .ideali-lienFicheCertifie:hover {
	color: #3E474B;
}

.ideali-genResultText {
	margin-top: 5px;
}

.ideali-nbrResult {
	margin: 20px 0;
	display: block;
	font-size: 9px;
	font-weight: bold;
}

.ideali-nbr {
	margin-right: 5px;
	display: inline-block;
}

.ideali-getToCert {
	margin: 10px 0 20px 0;
}

.ideali-addQuantity {
	width: 0;
	height: 0;
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-bottom: 13px solid #66B53B;
	border-top: 0;
	padding: 0;
	cursor: pointer;
	vertical-align: middle;
	margin-right: 5px;
	text-indent: -99999px;
}

.ideali-deleteQuantity {
	width: 0;
	height: 0;
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 13px solid #66B53B;
	border-bottom: 0;
	padding: 0;
	cursor: pointer;
	vertical-align: middle;
	margin-left: 5px;
	text-indent: -99999px;
}

.ideali-versionTableDocument {
	width: 69px;
}

.ideali-idNormNoNorm {
	width: 130px;
}

.ideali-langueTableDocument {
	width: 48px;
}

.ideali-dateTableDocument {
	width: 80px;
}

.ideali-editionTableDocument {
	width: 40px;
}

.ideali-nbPageTableDocument {
	width: 39px;
}

.ideali-modifTableDocument {
	width: 95px;
}

.ideali-marginTopNegative {
	margin-top: -47px;
}

.ideali-table .ideali-tdLienFicheCertifie {
	text-align: left;
}

.ideali-tableEntreprise tr td {
	border-left: none;
	border-right: none;
}

.ideali-messageDocument {
	font-style: italic;
	color: red;
}

.ideali-titre {
	color: #3E474B;
	font-size: 20px;
	font-family: 'AvenirBook', Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
	float: left;
}

.ideali-noRecherche {
	width: 115px;
}

.ideali-tableMembres tr td {
	border-right: 0;
	border-left: 0;
	text-align: left;
}

.ideali-tableMembres tr td:first-child {
	white-space: nowrap;
}

.ideali-countRow {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}

.ideali-tableLaboratoires .ideali-entete  th{
	vertical-align: middle;
}

.ideali-tableLaboratoires .ideali-tdentreprise {
	text-align: left;
}

.ideali-exempleRechercheDate {
	display: block;
	margin-left: 184px;
	margin-top: 5px;
	font-size: 11px;
}